# Uses of Class
io.dapr.v1.DaprGrpc.DaprStub

Packages that use DaprGrpc.DaprStub
Package
Description
io.dapr.v1

## Uses of DaprGrpc.DaprStub in io.dapr.v1

Methods in io.dapr.v1 that return DaprGrpc.DaprStub
Modifier and Type
Method
Description
`protected DaprGrpc.DaprStub`
DaprGrpc.DaprStub.`build(io.grpc.Channel channel, io.grpc.CallOptions callOptions)`
`static DaprGrpc.DaprStub`
DaprGrpc.`newStub(io.grpc.Channel channel)`
Creates a new async stub that supports all call types for the service